#include <iostream.h>
#include <conio.h>
#include <dos.h>
#include <stdio.h>
#include <stdlib.h>

void main ()
{
 clrscr ();
 int i;
 void far *p;
 for(i=0;i<11;i++)
 {
  p=getvect(i);
  cout<<"\nVector "<<dec<<i<<"\ncegment = "<<hex<<FP_SEG(p)<<"; offset = "
  <<FP_OFF(p)<<"; phisika = "<<FP_SEG(p)+FP_OFF(p);
 }
 getch ();
}